* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.pces-661_migb:after { display: table; content: ''; clear: both; }

.ahjkn_945__l { clear: both; }

.guzxn_766-thfhn { width: 1000px; margin: 0 auto; }


.x_995-lno
{
	display: block;
}

.x_995-lno:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.guzxn_766-thfhn
{
	margin-top: 70px;
}

.gfchf-103_pt 
{
	display: table;
	position: relative;
}



.xci_974__i
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.xci_974__i > a
{
	display: block;
	float: left;
}

.xci_974__i > a.ygsi_787__mg
{
	margin-right: 10px;
}

.xci_974__i > a.cfsr-454_jx
{
	margin-right: 10px;
}


.xci_974__i > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.xci_974__i > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.xci_974__i > a.ygsi_787__mg > div > span
{
	background-image: url(../images/FB.png);
}

.xci_974__i > a.cfsr-454_jx > div > span
{
	background-image: url(../images/X.png);
}

.xci_974__i > span.iqe-164_yebt
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.r_840-igetj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jeqi-574_d { background-color: #171717; }

.jeqi-574_d .ybuc_389-nw 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jeqi-574_d .bc_328__cmbq { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jeqi-574_d .bc_328__cmbq > .q_617-k
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bc_328__cmbq .zd-938_jecg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.khpr_16__cihi
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.khpr_16__cihi > .inka_480-cf 
{
	float: right;
}


.khpr_16__cihi > .inka_480-cf > .ho_226__r
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.khpr_16__cihi > .inka_480-cf > .ho_226__r.active > .dgqbw-881_g
{
	visibility: visible;
}

.khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li
{
	display: block;
}

.khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li:last-child > a
{
	padding-bottom: 10px
}


.khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li > a > .hxnma_502__ayfa
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li > a > .hxnma_502__ayfa > .ce-266_or
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li > a:hover > .hxnma_502__ayfa > .ce-266_or
{
	 
}

.khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li > a > .hxnma_502__ayfa > .ce-266_or > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li > a > .hfdah-842_drfee
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li > a:hover > .hfdah-842_drfee
{
	text-decoration: underline;
}




.inka_480-cf > .ho_226__r > .z_143-p
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.inka_480-cf > .ho_226__r.active > .z_143-p
{
	background: #f5f5f5;
}


.inka_480-cf > .ho_226__r > .z_143-p > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.khpr_16__cihi .af-849_cdzf
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.khpr_16__cihi .af-849_cdzf > span
{
	display: inline-block;
	color: #f5f5f5;
}


.khpr_16__cihi .ho_226__r.active .af-849_cdzf > span
{
	color: #171717;
}



.khpr_16__cihi .asbw_73__y
{
	height: 24px;
	width: 34px;
}

.khpr_16__cihi .asbw_73__y > .elwe-387_a
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.khpr_16__cihi .ho_226__r.active .asbw_73__y > .elwe-387_a
{
	border:1px solid #171717;
}

.khpr_16__cihi .asbw_73__y > .elwe-387_a > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.cdas-488_p 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.cdas-488_p > .g_745-ki
{
	display: table;
	margin-top: 70px;
}



.cdas-488_p > .g_745-ki > *
{
	display: table-cell;
	vertical-align: middle;
}

.cdas-488_p > .g_745-ki > .bz_465-f
{
	width: 440px;
	max-width: 440px;
}

.cdas-488_p > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.cdas-488_p > h1 .ovbeg_938-tjmk
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.cdas-488_p > .d_301-b
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bz_465-f > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.bz_465-f > .bhmd-655_zeh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bhmd-655_zeh.m_402-okbj
{
	margin-right: 100px;
}


.bhmd-655_zeh > h3.n_76-hj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bhmd-655_zeh.m_402-okbj > h3.n_76-hj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bz_465-f > .bhmd-655_zeh .ceigt_504-b
{
	
}


.bhmd-655_zeh .bp_668__wv
{
	display: none;
}


.bhmd-655_zeh .ceigt_504-b.o_873-paxm
{
	margin-top: 20px;
}

.bhmd-655_zeh .ceigt_504-b .qbkgd-504_ao {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bhmd-655_zeh.m_402-okbj .ceigt_504-b .qbkgd-504_ao
{
	font-size: 16px;
	font-weight: normal;
}



.bhmd-655_zeh .ceigt_504-b > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bhmd-655_zeh.m_402-okbj .ceigt_504-b > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bhmd-655_zeh .ceigt_504-b .iimp-984_s {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bhmd-655_zeh.m_402-okbj .ceigt_504-b .iimp-984_s
{
	max-width: 384px;
	font-size:16px;
}

.bhmd-655_zeh .v_39__ta {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bhmd-655_zeh.m_402-okbj .v_39__ta 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.f_546__cwn
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.f_546__cwn > .uafpa-9_ljez
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.f_546__cwn > .uafpa-9_ljez.hzipq-105_ncu
{
	right: -10px;
	top:-10px;
}

.f_546__cwn > .uafpa-9_ljez.ezhj-805_aj
{
	top:0px;
	right: -20px;
}

.f_546__cwn > .uafpa-9_ljez > .hqe_417-dsj
{
	display: table-cell;
	vertical-align: middle;
}


.f_546__cwn > .uafpa-9_ljez .gncf-958_j
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.f_546__cwn > .uafpa-9_ljez .pld-969_zed
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.th_220__yc > .f_546__cwn > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.cdas-488_p > .g_745-ki > .jexer_495__tf
{
	width: 280px;
}


.jexer_495__tf > .mldv-761_gecjn
{
    font-size: 16px;
    line-height: 180%;
}


.jexer_495__tf > .mldv-761_gecjn > b, .jexer_495__tf > .mldv-761_gecjn > h2, .jexer_495__tf > .mldv-761_gecjn > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jexer_495__tf > .mldv-761_gecjn > ol
{
	padding-left: 20px;
}


main
{
	
}


.ckk_866-hjt
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.axcq_718-bsvew
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.axcq_718-bsvew > li
{
	display: inline-block;
}

.axcq_718-bsvew > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.axcq_718-bsvew > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.axcq_718-bsvew > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.axcq_718-bsvew > li.active > a
{
	color: #545454;
}




.v_515__ipw 
{ 
	margin-bottom: 50px; 

}



.v_515__ipw > .ckif-331_rqd
{
	 padding: 30px;
	overflow: hidden;
}


.v_515__ipw > .ckif-331_rqd:after { display: table; content: ''; clear: both; }




.v_515__ipw h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.v_515__ipw h1 .ovbeg_938-tjmk
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.v_515__ipw h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.v_515__ipw h2:first-child
{
	padding-top: 0px;
}

.v_515__ipw .ckif-331_rqd > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.v_515__ipw .ckif-331_rqd > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.v_515__ipw h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.v_515__ipw h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.v_515__ipw h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.v_515__ipw h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ckif-331_rqd ul { margin-top: 12px; }


.ckif-331_rqd ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ckif-331_rqd ul.clear > li, .ckif-331_rqd ol.clear > li 
{
	clear: both;
}

.ckif-331_rqd ul.clear > li:after, .ckif-331_rqd ol.clear > li:after { display: block; content: ''; clear: both; }


.ckif-331_rqd ul.csqu_191-h
{
	margin-top: 0px !important;
}

.ckif-331_rqd ul.csqu_191-h > li 
{
	margin-left: 0px !important;
}

.ckif-331_rqd ol { margin-left: 20px; margin-top: 12px; }

.ckif-331_rqd ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ckif-331_rqd ul.list-recomend
{
	
}

.ckif-331_rqd ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ckif-331_rqd ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ckif-331_rqd ul.list-recomend > li .dscr_img .date, .ckif-331_rqd ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ckif-331_rqd ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ckif-331_rqd .ge_887-e > .dedf_257-kb
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ckif-331_rqd .ge_887-e > .qje_546-zecog
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.v_515__ipw > .ckif-331_rqd.ckk_866-hjt.mnfg-415_e 
{
	margin-bottom: 50px;
}


.v_515__ipw > .ckif-331_rqd.ckk_866-hjt.mnfg-415_e h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.mnfg-415_e table.boh_397__llw th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.mnfg-415_e table.boh_397__llw tfoot td b
{
	text-align: center;
}


.mnfg-415_e table.boh_397__llw td
{
	width: 50%;
}


.v_515__ipw table { border-collapse: separate; border-spacing: 3px; }

.v_515__ipw td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.v_515__ipw th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.boh_397__llw
{
	width: 100%;
}

table.boh_397__llw td
{
	padding: 0;
}

table.boh_397__llw a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.boh_397__llw a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.ljapp_988-ehq
{
	width: 100%;
}


table.ljapp_988-ehq th
{
	text-align: left;
	font-weight: bold;
}

table.ljapp_988-ehq th.petaj_780__agb
{
	max-width: 200px;
}
table.ljapp_988-ehq th.ez_101-pxi
{
	max-width: 100px;
}
table.ljapp_988-ehq th.rdlfe_108-hdi
{
	
}

table.ljapp_988-ehq td
{
	padding: 5px 10px;
}

table.ljapp_988-ehq tr.vy_909__ucc td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.ljapp_988-ehq tr.vy_909__ucc td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.ljapp_988-ehq tr.vy_909__ucc td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.ljapp_988-ehq tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.ljapp_988-ehq td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.f_452-jcp.mjb-440_izr
{ 
	margin-bottom: 50px; 

}


.f_452-jcp.mjb-440_izr h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.cmal_218-cajet
{
	padding: 30px;
}


.f_452-jcp ul
{
	display: block;
}

.f_452-jcp ul.csqu_191-h > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.f_452-jcp ul.csqu_191-h > li:after
{ display: table; content: ''; clear: both; }



.f_452-jcp ul.csqu_191-h > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.f_452-jcp ul.csqu_191-h > li:not(:last-child)
{
	padding-top: 30px;
}


.f_452-jcp ul.csqu_191-h > li:last-child, .f_452-jcp.y_756__biscp .ckif-331_rqd ul > li:last-child
{
	margin-bottom: 0px;
}


.f_452-jcp ul.csqu_191-h > li .bceb_599-ntcgc
{
	margin-bottom: 12px;
}

.f_452-jcp ul.csqu_191-h > li .bceb_599-ntcgc > i
{
	font-size: 18px;
	font-style: italic;
}

.f_452-jcp ul.csqu_191-h > li .vwdss-119_djh
{
	float: left;
}


.f_452-jcp ul.csqu_191-h > li .vwdss-119_djh img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.f_452-jcp ul.csqu_191-h > li .hba-136_ydr
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.f_452-jcp ul.csqu_191-h > li .item_rev
{
	display: none;
}

.f_452-jcp .hfegj-495_sd
{
	margin-top: 20px;
	text-align: center;
}



.f_452-jcp .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.rijfa-289_t.mjb-440_izr
{ 
	margin-bottom: 50px; 

}

.rijfa-289_t.mjb-440_izr h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.rijfa-289_t.mjb-440_izr ul
{
	display: table;
	width: 100%;
}

.rijfa-289_t.mjb-440_izr ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.rijfa-289_t.y_756__biscp .ckif-331_rqd ul > li
{
	display: block;
	margin-bottom: 20px;
}


.rijfa-289_t ul > li:last-child, .rijfa-289_t.y_756__biscp .ckif-331_rqd ul > li:last-child
{
	margin-bottom: 0px;
}


.rijfa-289_t ul > li .llig_717__pa
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.rijfa-289_t ul > li .ob_154__m
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.rijfa-289_t ul > li .ob_154__m > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.rijfa-289_t ul > li .cbhf_291__l
{
	margin-bottom: 12px;
}

.rijfa-289_t ul > li .mie-822_gu
{
	color: #777777;
}



.rijfa-289_t .wro-405_knvj
{
	margin-top: 20px;
	text-align: center;
}




.en_530-rab 
{ 
	margin-bottom: 50px;
}

.en_530-rab .feaz_290-fccob:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.en_530-rab .feaz_290-fccob 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.en_530-rab .feaz_290-fccob img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.en_530-rab .xuveu_329-waajd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fv_326__ow
{
	display: block;
	line-height: 130%;

}

.fv_326__ow > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fv_326__ow > div > dt
{
	display:inline-block;
}

.fv_326__ow > div > dd
{
	display:inline;
}

.en_530-rab .wpgs_839__t
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.en_530-rab h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.idobm_276-av {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.idobm_276-av > .cukr-67_ocqw
{
	display: table;
	width: 100%;
}


.idobm_276-av > .cukr-67_ocqw > *
{
	display: table-cell;
	vertical-align: top;
}


.idobm_276-av .f_546__cwn > img
{
	max-width: 400px;
}



.xjz-912_tgfq 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.kvfcy-119_pozbx
{
	display: block;
	margin-right: 40px;
}


.kvfcy-119_pozbx li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.kvfcy-119_pozbx li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.kvfcy-119_pozbx li a:hover
{
	text-decoration: underline;
}

.jw_628-zpc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jw_628-zpc .nue-31_fycec
{
	display: block;
	text-decoration: none;
}

.jw_628-zpc .nue-31_fycec .ovbeg_938-tjmk
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jw_628-zpc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jw_628-zpc .hm-312_p
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.hm-312_p a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hm-312_p a:hover
{
	text-decoration: underline;
}



.jw_628-zpc .lp-757_atcn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.jw_628-zpc .l_842__dvk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bj_783__ibc
{
	padding: 30px;
    overflow: hidden;
}


.bj_783__ibc > .fkgld_824__idgga
{
	float: right;
	width: 50%;
}

.bj_783__ibc > .fkgld_824__idgga > .ap_28__nt
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bj_783__ibc > .fkgld_824__idgga > .ap_28__nt > .fv_326__ow
{
	margin-top: 20px;
}

.bj_783__ibc > .cxsn_566-fbjdr
{
	float: left;
	width: 50%;
}

.bj_783__ibc > .cxsn_566-fbjdr form
{
	display: block;
	width: 100%;
}

.bj_783__ibc > .cxsn_566-fbjdr .tjdi-502_ndevj
{
	margin-top: 20px;
}

.bj_783__ibc > .cxsn_566-fbjdr .mdjr_291__eps
{
	display: none;
}


.bj_783__ibc > .cxsn_566-fbjdr .tjdi-502_ndevj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bj_783__ibc > .cxsn_566-fbjdr .tjdi-502_ndevj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bj_783__ibc > .cxsn_566-fbjdr .tjdi-502_ndevj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bj_783__ibc > .cxsn_566-fbjdr .tjdi-502_ndevj .q_183__mcd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bj_783__ibc > .cxsn_566-fbjdr .jvdmq-978_ogm
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.guzxn_766-thfhn { width: 100%; }
	
.jeqi-574_d { text-align: center; }
	
	
	
	
.jeqi-574_d .bc_328__cmbq
	{
		
		
	}

	
	

	
	
	
	.xci_974__i
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.xci_974__i > a
{
	
}

	
.xci_974__i > a.cfsr-454_jx
{
	margin-right: 0px;
}
	
.xci_974__i > a > div
{
    width: 24px;
	height: 24px;
}

.xci_974__i > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.xci_974__i > a.ygsi_787__mg > div > span
{
	
}

.xci_974__i > a.cfsr-454_jx > div > span
{
	
}


.xci_974__i > span.iqe-164_yebt
{
	display: none;
}
	

	
	
	.r_840-igetj
	{
		width: auto;
	}
	
	
	.khpr_16__cihi
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.khpr_16__cihi > .inka_480-cf > .ho_226__r:not(.active)
	{
		position: relative;
	}
	
	
		.khpr_16__cihi > .inka_480-cf > .ho_226__r.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.inka_480-cf > .ho_226__r > .z_143-p
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g
	{
		
		display: none;
	}
	


.khpr_16__cihi > .inka_480-cf > .ho_226__r.active > .dgqbw-881_g
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul
{
	display: block;
	max-height:300px;
}

.khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li
{
	
}
	
	
.khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li:after 
{ display: table; content: ''; clear: both; }	

.khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li:last-child > a
{
	padding-bottom: 10px
}


.khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li > a > .hfdah-842_drfee
{
	font-size: 14px;	
}
	
	
	
.inka_480-cf > .ho_226__r > .z_143-p > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.inka_480-cf > .ho_226__r.active > .z_143-p > *
{
	font-size: 16px;
}	
		
.inka_480-cf > .ho_226__r:not(.active) > .z_143-p > .af-849_cdzf
{
	display: none;
}
	
	
	
.khpr_16__cihi .asbw_73__y
{
	width: 24px;
}

.khpr_16__cihi .asbw_73__y > .elwe-387_a
{
	width: 24px;
	height: 24px;
}
	
	
.khpr_16__cihi .ho_226__r:not(.active) .asbw_73__y > .elwe-387_a
{
	margin-left: 0px;
}

.khpr_16__cihi .ho_226__r.active .asbw_73__y > .elwe-387_a
{
	border:1px solid #171717;
}

.khpr_16__cihi .asbw_73__y > .elwe-387_a > img
{
	height: 24px;
}
	

.jeqi-574_d .bc_328__cmbq > .q_617-k
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bc_328__cmbq .zd-938_jecg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.khpr_16__cihi.hzipq-105_ncu
	{
		float: none;
	}
	
.khpr_16__cihi.hzipq-105_ncu > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.khpr_16__cihi .bceb_599-ntcgc
	{
		line-height: 18px;
	}
	
	.khpr_16__cihi .asbw_73__y > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.khpr_16__cihi .asbw_73__y > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.cdas-488_p {
    padding: 30px 20px;
	}
	
	.cdas-488_p > .g_745-ki
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.cdas-488_p > .g_745-ki > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.cdas-488_p > .g_745-ki > .th_220__yc
	{
		padding-top: 10px
	}
	
	.cdas-488_p > .g_745-ki > .bz_465-f
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bz_465-f > .bhmd-655_zeh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.th_220__yc > .f_546__cwn > img
	{
		max-width: none;
		width: 100%;
	}
	
	.cdas-488_p > .g_745-ki > .jexer_495__tf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.guzxn_766-thfhn
	{
		margin-top: 30px;
	}
		
	.v_515__ipw { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.v_515__ipw h2 { padding-bottom:20px; }
	.v_515__ipw > .ckif-331_rqd
	{
		padding: 20px;
	}

	.v_515__ipw p + h2 { }
	.v_515__ipw ul { }
	.v_515__ipw li { }
	.v_515__ipw table { width: 100% !important; }
	
	.v_515__ipw img { max-width: 100% !important; }
	

	.f_452-jcp.mjb-440_izr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.f_452-jcp.mjb-440_izr h2
	{
		padding-bottom: 20px;
	}
	
	.f_452-jcp.mjb-440_izr ul
	{
		display: block;
	}
	
	.f_452-jcp.mjb-440_izr ul > li
	{
		display: block;
		width: 100%;
	}
	
	.f_452-jcp.mjb-440_izr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.f_452-jcp ul.csqu_191-h > li > .vwdss-119_djh
	{
		float: none !important;
	}
	
	.f_452-jcp ul.csqu_191-h > li > .hba-136_ydr
	{
		padding: 0px;
	}
	
	
		.rijfa-289_t.mjb-440_izr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rijfa-289_t.mjb-440_izr h2
	{
		padding-bottom: 20px;
	}
	
	.rijfa-289_t.mjb-440_izr ul
	{
		display: block;
	}
	
	.rijfa-289_t.mjb-440_izr ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.rijfa-289_t.mjb-440_izr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.rijfa-289_t.mjb-440_izr ul > li .hba-136_ydr
	{
		padding: 0px;
	}
	
	.cmal_218-cajet
	{
		    padding: 20px;
	}
	
	
	.en_530-rab
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.en_530-rab h2
	{
		padding-bottom: 20px;
		
	}
	
	.en_530-rab .feaz_290-fccob
	{
		padding: 20px;
	}
	
	.en_530-rab .feaz_290-fccob img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.en_530-rab .wpgs_839__t
	{
		padding-left: 0px;
	}
	
	
	
	
	.idobm_276-av
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.idobm_276-av > .cukr-67_ocqw
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.cukr-67_ocqw > .tjt_175__p
	{
		display: block;
	}
	
	.cukr-67_ocqw > .ihbnq_498-hz
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.cukr-67_ocqw > .ihbnq_498-hz > .f_546__cwn
	{
		
	}
	
	
	.bhmd-655_zeh.m_402-okbj
	{
		margin-right: 0;
	}
	
	
	.bhmd-655_zeh.m_402-okbj .ceigt_504-b > input
	{
		max-width: none;
	}
	
	.bhmd-655_zeh.m_402-okbj .v_39__ta
	{
		max-width: none;
	}
	
	
	.f_546__cwn > .uafpa-9_ljez.ezhj-805_aj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jw_628-zpc
	{
		text-align: center;
	}
	
	.kvfcy-119_pozbx
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.kvfcy-119_pozbx li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.kvfcy-119_pozbx li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.axcq_718-bsvew
	{
		margin-left: 20px !important;
		
	}
	
	.axcq_718-bsvew > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.v_515__ipw table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.boh_397__llw a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.v_515__ipw > .ckif-331_rqd.mf_938-foita
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ckif-331_rqd ul.list-recomend > li
{
	display: block;
}
	
.bj_783__ibc > .cxsn_566-fbjdr
{
	width: 100%;
	float: none;
}
	
.bj_783__ibc > .fkgld_824__idgga
{
	width: 100%;
	float: none;
}

.bj_783__ibc > .fkgld_824__idgga > .ap_28__nt
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.nyh-632_cf, .fjhk_519-irtrd, .b-963_vh
{
	
}

body.fjhk_519-irtrd .guzxn_766-thfhn
{
	width: 800px;
}

body.fjhk_519-irtrd section.guzxn_766-thfhn
{
	margin-top: 50px;
}

body.fjhk_519-irtrd .xci_974__i > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.fjhk_519-irtrd .xci_974__i > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.fjhk_519-irtrd .jeqi-574_d .ybuc_389-nw 
{
	margin: 0;
	margin-left: 20px;
}

body.fjhk_519-irtrd .jeqi-574_d .bc_328__cmbq
{
	padding: 10px 0 10px 0px; 
}

body.fjhk_519-irtrd .bc_328__cmbq .zd-938_jecg
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.fjhk_519-irtrd .bc_328__cmbq > .q_617-k
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.fjhk_519-irtrd .khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li > a > .hxnma_502__ayfa > .ce-266_or
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.fjhk_519-irtrd .khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li > a > .hxnma_502__ayfa > .ce-266_or > img
{
	height: 22px;
}

body.fjhk_519-irtrd .khpr_16__cihi .asbw_73__y > .elwe-387_a
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.fjhk_519-irtrd .ho_226__r.active .asbw_73__y > .elwe-387_a
{
	border: none;
}

body.fjhk_519-irtrd .khpr_16__cihi .asbw_73__y > .elwe-387_a > img
{
	height: 24px;
}

body.fjhk_519-irtrd .cdas-488_p 
{
	padding:50px 0px;
}

body.fjhk_519-irtrd .bhmd-655_zeh > h4.n_76-hj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.fjhk_519-irtrd .bhmd-655_zeh .v_39__ta
{
	border-radius: 0px;
}

body.fjhk_519-irtrd .f_546__cwn > .uafpa-9_ljez
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.fjhk_519-irtrd .f_546__cwn > .uafpa-9_ljez
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.fjhk_519-irtrd .f_546__cwn > .uafpa-9_ljez .gncf-958_j
{
	top: -20px;
}


body.fjhk_519-irtrd .f_546__cwn > .uafpa-9_ljez .pld-969_zed
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.fjhk_519-irtrd .jexer_495__tf
{
	background-color: #FFFFFF;
}


body.fjhk_519-irtrd .jexer_495__tf > .mldv-761_gecjn
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.fjhk_519-irtrd .jexer_495__tf > .mldv-761_gecjn > div
{
	padding: 0px 30px;
}


body.fjhk_519-irtrd .jexer_495__tf > .mldv-761_gecjn b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.fjhk_519-irtrd .jexer_495__tf > .mldv-761_gecjn h2, body.fjhk_519-irtrd .jexer_495__tf > .mldv-761_gecjn h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.fjhk_519-irtrd .rijfa-289_t.mjb-440_izr ul > li
{
	padding: 0px 10px 10px 10px;
}


body.fjhk_519-irtrd .kvfcy-119_pozbx
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.fjhk_519-irtrd .kvfcy-119_pozbx ul
{
	display: table;
    margin: 0 auto;
}
body.fjhk_519-irtrd .kvfcy-119_pozbx ul li
{
	line-height: 38px;
}

body.fjhk_519-irtrd .kvfcy-119_pozbx ul li:first-child
{
	margin-left: 0px;
}

body.fjhk_519-irtrd .kvfcy-119_pozbx ul li:last-child
{
	margin-right: 0px;
}

body.fjhk_519-irtrd .jw_628-zpc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.fjhk_519-irtrd .jw_628-zpc .hm-312_p
{
	color: #777777; 
}


body.fjhk_519-irtrd .imgblock
{
	max-width: 740px;
}


body.fjhk_519-irtrd .fkgld_824__idgga .imgblock
{
	max-width: 740px;
}

body.fjhk_519-irtrd .rijfa-289_t ul > li .ob_154__m > img
{
	max-width: 224px;
}


body.fjhk_519-irtrd .idobm_276-av .f_546__cwn > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.fjhk_519-irtrd .guzxn_766-thfhn
{
	width: 100%; 
}

	body.fjhk_519-irtrd .cdas-488_p {
    padding: 30px 12px;
	}

	body.fjhk_519-irtrd .jexer_495__tf > .mldv-761_gecjn
	{
		padding: 30px 0px;
	}

	body.fjhk_519-irtrd section.guzxn_766-thfhn
	{
		margin-top: 30px;
	}


	body.fjhk_519-irtrd .v_515__ipw > .ckif-331_rqd
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fjhk_519-irtrd .f_452-jcp.mjb-440_izr
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.fjhk_519-irtrd .rijfa-289_t.mjb-440_izr
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fjhk_519-irtrd .en_530-rab
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fjhk_519-irtrd .idobm_276-av
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fjhk_519-irtrd .cukr-67_ocqw > .ihbnq_498-hz
	{
		margin-top: 50px;
	}

body.fjhk_519-irtrd .khpr_16__cihi .asbw_73__y > .elwe-387_a
{
	width: 28px;
	height: 28px;
}

body.fjhk_519-irtrd .khpr_16__cihi .asbw_73__y > .elwe-387_a > img
{
	height: 28px;
}
	
	
body.fjhk_519-irtrd .khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li > a > .hxnma_502__ayfa > .ce-266_or
{
	width: 24px;
    height: 24px;
}


body.fjhk_519-irtrd .khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li > a > .hxnma_502__ayfa > .ce-266_or > img
{
	height: 24px;
}

	
body.fjhk_519-irtrd .inka_480-cf > .ho_226__r > .z_143-p
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.fjhk_519-irtrd .khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li > a
{
	padding-top: 16px;
}
	
	
body.fjhk_519-irtrd .khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.fjhk_519-irtrd .khpr_16__cihi > .inka_480-cf > .ho_226__r > .dgqbw-881_g > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.fjhk_519-irtrd .kvfcy-119_pozbx ul li
{
	line-height: 20px;
}
	
body.fjhk_519-irtrd .jw_628-zpc
{
	margin-top: 30px;
}

	
body.fjhk_519-irtrd .rijfa-289_t.mjb-440_izr ul > li
{
	padding: 0px;
}

	
}

